网站后台,可视化编辑器不能用_常见问题_奇迪科技(深圳)有限公司(www.qvdv.com)

欢迎来到奇迪科技(深圳)有限公司,超值服务提供卓越产品!

常见问题

网站后台,可视化编辑器不能用

作者:qvdv 来源:www.qvdv.com更新时间:2014-11-20

您是否有过这样的经历:之前一直都是“好好的”,怎么今天就用不了网站后台的编辑器了呢?是不是网站出了什么问题?在我们齐迪网络科技的客户中,类似的说用不了编辑器的反馈也有一些。经过技术员的总结分析,得出以下几种情况会导致这些问题的发生:

1.浏览器版本太低了,特别是我们14年之后开发的网站后台,基本上都需要IE7及以上的版本才能够使用。也就是说,不再兼容IE6及以下的版本了。毕竟现在的IE最新版本的已经是11了。如果您的浏览器版本实在是太低了,为了让您自己有更好的、更加安全的网上冲浪体验,还是需要升级一下浏览器。

2.浏览器禁用了JS功能。网站的后台功能繁多,需要用到JS中很多的相关控件功能。如果是因为这种原因导致的,则需要启用JS或者更换一个浏览器。

基本上,导致后台编辑器无法使用的原因就是上面的两个了。如果确实有着您无法解决、想不明白的事情,可以随时联系我们客服专员。我们提供的是24小时的售后客户服务。





本文版权所有,转载须注明:来源  https://www.qvdv.com/qvdv-fqa-677.html